<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60401ad74b5c5abea2474381fbc44859">
  <dict>
    <!--2023-01-31 11:45:52.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:45:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
